Subject: bug#17839: 24.4.50; read-passwd echoes password input in non-interactive sessions

From: Sebastian Wiesner <[email-masked]>
Date: Thu, 07 Aug 2014 13:12:59 +0200

Am Mittwoch, 6. August 2014, 13:39:21 schrieb Stefan Monnier:
> > I know, Emacs is in feature freeze, and I understand that this patch
> > required some changes to Emacs’ internals, but considering the security
> > implications I think it’d be important to include this patch in Emacs 24.4
> > as well, to bring it downstream as soon as possible.
> 
> AFAIK, this problem is far from new, so there's no real hurry.

I know, but I'd argue that since it's kind of a security issue, albeit small, 
it deserves a timely fix.  YMMV, though, and I'm ok with either decision you 
make.